import request from '@/utils/request'

// 获取发货详情
export function getGoodDetail(data) {
  return request({
    url: '/orders/look_good',
    method: 'get',
    params: data
  })
}

// 查看货物信息
export function goodsDetail(data) {
  return request({
    url: '/orders/good_detail',
    method: 'get',
    params: data
  })
}

// 查看物流信息
export function expressSearch(data) {
  return request({
    url: '/ExpressSearch',
    method: 'get',
    params: data
  })
}

